Subject: Re: i386 floppy no longer fits
To: None <>
From: John Nemeth <>
List: tech-install
Date: 01/09/1999 12:10:46
On Jan 9, 12:58pm, "Perry E. Metzger" wrote:
} John Nemeth <> writes:
} >      Yes, this is a problem.  Although, there aren't that many new
} > drivers.  I just looked at all the INSTALL* config files to see if
} > anything could be trimmed.  I would say trim COMPAT_1[0123], and have
} It makes virtually no difference, and eliminating the COMPAT_ stuff
} makes it impossible to run software that might already be on your drive.

     INSTALL* kernels aren't for running existing software, just
installing and/or emergency recovery.  If you were to carry this
argument to the limit, you would have to enable every COMPAT_* option.

}-- End of excerpt from "Perry E. Metzger"